Package org.gradle.api.publish.maven

## Interface MavenPomCiManagement

-     public interface MavenPomCiManagement

  The CI management system of a Maven publication.
  Since:
    4.8
  See Also:
    `MavenPom`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Property<String>` | `getSystem()` | The name of this CI management system.
    `Property<String>` | `getUrl()` | The URL of this CI management system.

- - ### Method Detail

    - #### getSystem

          Property<String> getSystem()

      The name of this CI management system.

    - #### getUrl

          Property<String> getUrl()

      The URL of this CI management system.